<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'da_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Aktive certifikater';
$string['afterallocationdate'] = 'Efter tildelingsdato';
$string['aftercompletion'] = 'Efter gennemførsel';
$string['afterduedate'] = 'Efter forventet afslutningsdato';
$string['afterpreviouscertexpdate'] = 'Efter forrige certificeringsudløbsdato';
$string['afterstartdate'] = 'Efter startdato';
$string['allocateusers'] = 'Tilmeld brugere';
$string['allocationdate'] = 'Tilmeldt dato';
$string['allocationdateisonorafter'] = 'Tildelingsdato på eller efter';
$string['allocationenddate'] = 'Tildelingsslutdato';
$string['allocationfor'] = 'Tildelt for \'{$a}\'';
$string['allocationsource'] = 'Tildelingsoprettelseskilde';
$string['allocationstartdate'] = 'Tildelingsstartdato';
$string['allocationwindowenddate'] = 'Sludato';
$string['allocationwindowenddate_help'] = 'Slutdato for tildelingsperioden';
$string['allocationwindowstartdate'] = 'Startdato';
$string['allocationwindowstartdate_help'] = 'Startdato for tildelingsperioden';
$string['archive'] = 'Arkive';
$string['archived'] = 'Arkiveret';
$string['archivedcertifications'] = 'Arkiverede cerficieringer';
$string['archivedconfirmation'] = 'Er du sikker på at du vil arkivere denne certificering \'{$a}\'?  Arkiverede certificeringer er ikke længere tilgængelig for chefer eller learnes og kan kun vises i historiske rapporter.';
$string['archivedon'] = 'Arkiveret den';
$string['autocreategroups'] = 'Tildel til kursusgrupper';
$string['autocreategroups_help'] = 'Når brugere tilmeldes kurser i et uddannelsesforløb kan de automatisk blive oprettet i  samme gruppe. Når "til brug for denne certificering" er valgt, bliver der oprettet en separat gruppe til denne certificering og den vil afvige fra andre certificeringer som er knyttet til samme uddannelsesforløb.';
$string['autocreategroupsasinprogram'] = 'Som defineret i uddannelsesforløbet';
$string['autocreategroupscertification'] = 'Opret grupper for denne certificering';
$string['basic'] = 'Grundlæggende';
$string['calendarduedate'] = 'Forventet færddiggørelsesdato for certificering {$a}';
$string['calendarexpirydate'] = 'Udløbsdato for certificering';
$string['cannotallocateuser'] = 'Kan ikke tilmelde bruger til certificering {$a}';
$string['certification:allocateuser'] = 'Tilladelse til at tilmelde bruger';
$string['certification:edit'] = 'Tilladelse til at redigere';
$string['certification:view'] = 'Tilladelse til at se';
$string['certificationfullname'] = 'Certificeringens fulde navn';
$string['certificationfullname_help'] = 'Certificeringens fulde navne';
$string['certificationidnumber'] = 'Certificeringens idnummer';
$string['certificationidnumber_help'] = 'Certificeringens idnummer bliver normalt kun anvendt når man skal mappe certificeringen mod eksterne systemer og vises ikke nogen steder på sitet. Hvis certificeringen har en officiel kode, kan denne indtastes alternativt kan feltet efterlades tomt.';
$string['certificationname'] = 'Certificeringsnavn';
$string['certificationnamewithlink'] = 'Certificeringsnavn med link';
$string['certificationprogress'] = 'Certificeringsfremdrift';
$string['certificationrules'] = 'Regler for certificering';
$string['certifications'] = 'Certificeringer';
$string['certificationstatus'] = 'Certificeringsstatus';
$string['certificationtags'] = 'Certificeringstags';
$string['certificationtags_help'] = 'Tags for denne certificering';
$string['certified'] = 'Certificeret';
$string['certifiedby'] = 'Certificeret af';
$string['certifieddate'] = 'Certificeringsdato';
$string['certifieddateisonorafter'] = 'Certificeringsdato er på eller efter';
$string['certifiedtype'] = 'Certificeringstype';
$string['certify'] = 'Certificer';
$string['certifyexpirydate'] = 'Udløbsdato';
$string['certifyexpirydate_help'] = 'Vælge en udløbsdato';
$string['certifyuser'] = 'Cetificer bruger';
$string['conditioncertificationcertified'] = 'Certificeringen er certificeret';
$string['conditioncertificationexpired'] = 'Certificering udløbet';
$string['conditioncertificationnotcertified'] = 'Certificering ikke certificeret';
$string['conditioncertificationoverdue'] = 'Certificering forfalden';
$string['conditioncertificationstatus'] = 'Certificeringsstatus';
$string['conditioncertificationstatusdescription'] = 'Brugere som har status \'{$a->status}\' i certificeringen\'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Brugere som ikke har status \'{$a->status}\' i certificeringen \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certificering suspenderet';
$string['conditionuserallocated'] = 'Brugere tilmeldt til certificering';
$string['conditionuserallocateddescription'] = 'Brugere tildelt til certificering  {$a}';
$string['conditionusernotallocated'] = 'Bruger som ikke er tilmeldt til certificering';
$string['conditionusernotallocateddescription'] = 'Brugere som ikke er tilmeldt til certificering {$a}';
$string['confirmdeletecertification'] = 'Er du sikker på at du vil sletter certificeringen \'{$a}\' og tilknyttede data? Denne handling kan ikke fortrydes.';
$string['confirmdeleteuserallocation'] = 'Er du sikker på at du helt slette tildelingen for bruger \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes=';
$string['confirmduplicate'] = 'Der oprettes en kopi er certficeringskonfigurationen og du kan efterfølgende ændre uddannelsesforløb og andre egenskaber. Brugertildelingerne bliver ikke flyttet over på kopien.';
$string['dateoverrided'] = 'Dato overskrevet';
$string['dayssinceallocation'] = 'Dage siden tildeling';
$string['daystakingcertification'] = 'Dage i gang med certificering';
$string['default'] = 'Standard';
$string['deleteuserallocation'] = 'Slet brugertildeling';
$string['duedate'] = 'Forfaldsdato';
$string['duedate_help'] = 'Dato når certificeringen er forfalden';
$string['duedateisonorafter'] = 'Forfaldsdato på eller efter';
$string['duplicate'] = 'Kopier';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Listen over dynamiske regler kan ikke vises uden pluginnet tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Bruger kan kun afmeldes hvis de var blevet tilmeldt af en anden dynamisk regel. Manuelle tilmeldinger påvirkes ikke.';
$string['editcertification'] = 'Rediger certificering \'{$a}\'';
$string['editcertificationname'] = 'Rediger certificeringsnavn';
$string['editcertificationsettings'] = 'Rediger certificeringsindstillinger';
$string['editcontent'] = 'Rediger indhold';
$string['editdetails'] = 'Rediger detaljer';
$string['enddate'] = 'Slutdato';
$string['entitycertification'] = 'Certificering';
$string['entitycertificationusers'] = 'Tildelingerog færddiggørelse for brugere i certificering';
$string['errorallocatinguserintorelatedprogram'] = 'Kan ikke tilmelde bruger til relateret uddannelsesforløb';
$string['errorallocationsourcenotfound'] = 'Tildelingsoprettelseskilde ikke fundet';
$string['erroralreadycertified'] = 'Bruger er allerede certificeret i denne certificering med denne startdato';
$string['errorcantdeletecertification'] = 'Kan ikke slette certificering';
$string['errorcantdeletenotarchivedcertification'] = 'Kan ikke slette en arkiveret certificering';
$string['errorcantmanageusers'] = 'Kan ikke administrere brugere';
$string['errorcantrestorecertification'] = 'Kan ikke genskabe certificering';
$string['errorevaluatinguserallocationstatus'] = 'Fejl ved beregning af brugers tildelingsstatus';
$string['erroridnumberuniquetenant'] = 'Idnummeret anvendes allerede til en anden certificering';
$string['errorinvalidcertification'] = 'Ugyldig certificering';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidexpirydate'] = 'Ugyldig dato for certificeringscertificer udløb';
$string['errorinvalidtimecertified'] = 'Tidspunkt for certificering kan ikke være i fremtiden';
$string['errormissingassociatedprogram'] = 'Kan ikke finde det tilknyttede uddannelsesforløb';
$string['errornopermissionmanagecertifications'] = 'Ingen tilladelse til administrere certificeringer';
$string['errornopermissionviewreports'] = 'Ingen tilladelse til at se rapporter';
$string['errorreporttypedoesnotexist'] = 'Rapporttypen findes ike';
$string['erroruseralreadyallocatedincertification'] = 'Brugeren er allerede tildelt til certificeringen';
$string['erroruseralreadyallocatedinprogram'] = 'Brugeren er allerede tildelt til programmet';
$string['errorusernotinsametenant'] = 'Burgeren er ikke i samme tenant';
$string['eventcertificationcompleted'] = 'Certificering fuldført';
$string['eventcertificationcreated'] = 'Certificering oprettet';
$string['eventcertificationdeleted'] = 'Certificering slettet';
$string['eventcertificationupdated'] = 'Certificering opdateret';
$string['eventuserdeallocated'] = 'Brug afmeldt';
$string['eventuserupdated'] = 'Brugertildeling opdateret';
$string['expired'] = 'Udløbet';
$string['expireddateisonorafter'] = 'Udløbsdato på eller efter';
$string['expirydate'] = 'Udløbsdato';
$string['expirydate_help'] = 'Udløbsdato for certificeringen';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['idnumber'] = 'ID-nummer';
$string['lessthanaday'] = 'Mindre end én dag';
$string['manageprograms'] = 'Administerer programmer';
$string['manual'] = 'Manuel';
$string['markcertificationcompletednotice'] = 'Marker certificeringen som afsluttet uden at vente på programafslutningen.';
$string['messageprovider:certificationcompleted'] = 'Certificering fuldført';
$string['missingcertification'] = 'Manglende certificering';
$string['missingfullname'] = 'Manglende fuldt navn';
$string['missingprogram'] = 'Manglende program';
$string['never'] = 'Aldrig';
$string['newcertification'] = 'Ny certificering';
$string['newvaluefor'] = 'Ny værdi for';
$string['notificationsubjectcertificationcompleted'] = 'Certificering \'{$a}\'  er færddiggjort';
$string['notset'] = 'Ikke angivet';
$string['nousersselected'] = 'Vælg mindst en bruger';
$string['open'] = 'Åben';
$string['outcomeallocation'] = 'Tildel brugere til certificeringer';
$string['outcomedeallocation'] = 'Afmeld brugerne fra certificeringerne';
$string['outcomedeallocationdescription'] = 'Afmeld brugere fra certficeringen  {$a}';
$string['overdue'] = 'Forfaldne';
$string['pluginname'] = 'Certificeringer';
$string['previouscertexpirydate'] = 'Den forrige udløbsdato for certificeringen';
$string['privacy:metadata:certification_completions'] = 'Information om gennemførsel af certificering';
$string['privacy:metadata:certification_completions:certificationid'] = 'Certificeringen som brugeren færddigjorde';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Brugeren som genererede certificeringen';
$string['privacy:metadata:certification_completions:expirydate'] = 'Udløbsdatoen for denne certificeringsgennemførelse';
$string['privacy:metadata:certification_completions:revokedby'] = 'Brugeren som tilbagekaldte certificeringen';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tidspunktet hvor brugeren færddiggjorte certificeringen';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tidspunktet for oprettelsen af færddiggørelsesregistreringen.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Ændringstidspunktet for certificeringens færddiggørelse.';
$string['privacy:metadata:certification_completions:userid'] = 'Brugeren, der fuldførte certificeringen.';
$string['privacy:metadata:certification_users'] = 'Informatino om brugercertificeringstildelinger';
$string['privacy:metadata:certification_users:certificationid'] = 'Certificeringen er tildelt til';
$string['privacy:metadata:certification_users:status'] = 'Angiver om brugeren er suspenderet fra certificeringen';
$string['privacy:metadata:certification_users:timemodified'] = 'Redigeringstidspunktet for brugertildelingen';
$string['privacy:metadata:certification_users:userid'] = 'Den tildelte bruger';
$string['program'] = 'Program';
$string['programcourse'] = 'Programkursus';
$string['progressreport'] = 'Fremdriftsrapport';
$string['recertduedaterelative'] = 'Forfaldsdato';
$string['recertexpirydate'] = 'Udløbsdato';
$string['recertgraceperiod'] = 'Henstandsperiode';
$string['recertification'] = 'Recertificering';
$string['recertificationprogram'] = 'Program for recertificering';
$string['recertstartdaterelative'] = 'Startdato';
$string['reg_wpcertifications'] = 'Antallet af certificeringer ({$a})';
$string['requirerecertification'] = 'Kræv recertificering';
$string['restore'] = 'Gendan';
$string['revokecertification'] = 'Tilbagekald certificering';
$string['revoked'] = 'Tilbagekaldt';
$string['revokedby'] = 'Tilbagekaldt af';
$string['revokedon'] = 'Tilbagekaldt den';
$string['revokewarning'] = 'Er du sikker på, at du vil tilbagekalde certificeringen fra \'{$a}\'? Priser, der måske er blevet tildelt ved fuldførelse, vil ikke blive tilbagekaldt.';
$string['rolemanager'] = 'Certificeringsadministrator';
$string['rolemanagerdescription'] = 'Gør det muligt at oprette og administrere certificeringer inden for den nuværende lejer og tildel brugere til dem';
$string['selectadifferentprogram'] = 'Vælg et andet program';
$string['selectcertificationcondition'] = 'Certificering';
$string['selectcertificationcondition_help'] = 'Vælg den certificering, hvor denne betingelse vil blive anvendt';
$string['selectcertificationoutcome'] = 'Certificering';
$string['selectcertificationoutcome_help'] = 'Vælg den certificering, hvor denne handling vil blive anvendt';
$string['selectdate'] = 'Vælg dato';
$string['selectprogram'] = 'Vælg program';
$string['selectprogram_help'] = 'Vælg et program som bliver tilknyttet til denne certificering';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Datoen hvor certificeringen starter';
$string['status'] = 'Status';
$string['suspended'] = 'Suspenderet';
$string['suspendeddateisonorafter'] = 'Suspenderetdat er på eller efter';
$string['tagarea_tool_certification'] = 'Certificeringer';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Oprettet den';
$string['timemodified'] = 'Sidst ændret den';
$string['timesuspended'] = 'Suspenderet den';
$string['toomanycertificationstoshow'] = 'Der er flere certificeringer end der kan vises';
$string['uponcompletion'] = 'Ved færdiggørelse';
$string['userallocation'] = 'Brugertildeling';
$string['usercompletion'] = 'Brugerfærdiggørelse';
$string['userduedate'] = 'Forfaldsdato';
$string['userduedate_help'] = 'Vælg certificeringsforfaldsdatoen for denne bruger';
$string['users'] = 'Brugere';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Vælg datoen, hvor denne bruger vil kunne starte certificeringen. Denne dato vil kun blive anvendt på denne bruger.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = '';
